Subject: Ticket Assigned - order info
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 12:36:27 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order info hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Your order update Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0502555678 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to 
 one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502555678            04:12 PM, 04th Apr                   krishan                   Hi, Good evening. Thank you for contacting us. My name is krishan.           04:20 PM, 04th Apr                   krishan                   May i now your order number.           04:21 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:25 PM, 04th Apr                   krishan                   Hi , I have not received a response from you still, please confirm if we are still connected?           04:32 PM, 04th Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:36 PM, 04th Apr                                          View conversa
 tion in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351101